Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://api.13-215-85-171.sslip.io/v1/admin/quota-tiers" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
curl --request GET \ --url https://api.13-215-85-171.sslip.io/v1/admin/quota-tiers \ --header 'Authorization: Bearer <token>'
[ { "id": "<string>", "display_name": "<string>", "max_concurrent_machines": 123, "daily_machine_creates": 123, "daily_gb_hours": 123 } ]
{ "error": "Missing or invalid bearer credential", "code": "unauthorized", "request_id": "req_123" }
{ "error": "<string>", "error_detail": { "message": "<string>", "retryable": true, "suggested_action": "<string>", "step_index": 123, "attempt": 123, "max_attempts": 123, "cache_subject": "<string>", "build_id": "<string>", "request_id": "<string>", "details": {} }, "request_id": "<string>", "build_id": "<string>" }
Supabase Auth access token passed as Bearer token
Quota tiers